[HEADER]
EDIT_MODE=0
INTENSITY=80
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=2
FLASH_THRESHOLD=8

[FLAME_0]
POSITION=-0.54,0.266,-1.85
DIRECTION=0, -0.05, -0.5
VSIZE_START=0.2
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
GROUP=0
